#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.1.1-9YJQdMPxGD0H3Oxix9oKcl
key:                  hls-call-hierarchy-plugin-1.0.1.1-9YJQdMPxGD0H3Oxix9oKcl
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  2354e9f32ed5fda8275419489136d5b3
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.1.1-9YJQdMPxGD0H3Oxix9oKcl
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-LMS5mmPRqdYA7iO4ieAdjk
    hiedb-0.4.1.0-H6A8xcYndToHwfVl0Okpvo
    hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
    lens-5.2-HshKI406bdO6VQU9Db7XBS lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK
    sqlite-simple-0.4.18.2-DCVhtDrTdfj2pXNejjWA9u text-1.2.5.0
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

